@import "reset.css";
@import "typography.css";

/* Site */
body { 
    position: relative; min-width: 1000px;    
}

/* Main Blocks */
#wrap {
    position: relative;
    max-width: 960px;
    height: 90%;
    margin: 0 auto;
    padding-top: 30px;
}
#header {
    background: #fff;
    text-align: left;
    position: absolute;
    width: 140px; height: 98%;
    padding-top: 10px; padding-left: 30px;
    margin-right: 30px;
    
}
#header h1 {
    font-weight: normal;
    margin-bottom: 26px;
    margin-left: -6px;
}
#content {
    padding-left: 200px;
    padding-top: 14px;
    padding-bottom: 30px;
}

/* Main Nav Menu */
#main-menu {
}
#main-menu ul {
    list-style: none; margin: 0;
}
#main-menu li.ui-accordion-selected {
    margin-top: 26px;
}
#main-menu a {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 2px;
    display: block;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: inherit;
}


/* Collections / Exhibitions */
.collection-index,
.exhibition-index {
    list-style: none;
    margin: 0;
    margin-top: -20px;
}

.collection-index ul,
.exhibition-index  ul {
    list-style: none;
    margin: 0;
}
.collection-index li, 
.exhibition-index li {
    padding: 10px 0 10px 0;
}

.collection-index li >.title {
    border-bottom: solid 1px #ccc;
    padding-top: 6px;
    padding-bottom: 6px;
    font-weight: normal;
}
.collection table, 
.exhibition table {
    margin: 0; padding: 0;
    width: 100%;
}
.collection td, 
.exhibition td {
    margin: 0; padding: 0;    
}
.collection .info,
.exhibition .info {
    padding: 4px 10px 0 0;
    text-align: center;
    vertical-align: middle;
}
.collection-index .collection .info,
.exhibition-index .exhibition .info {
    text-align: right; vertical-align: top;
    min-width: 100px;
}

div.collection,
div.exhibition {
    margin-top: 40px; 
}
.collection-index .collection .images,
.exhibition-index .exhibition .images {
    width: 750px;
    word-spacing: 6px;
    line-height: 30px;
    text-align: right;
}
.exhibition-index  .info {
    font-size: 12px !important;
}
.exhibition-index .info h3 {
    font-size: 12px !important;
    text-transform: none !important;
    font-weight: normal;
    margin-bottom: 2px;
}

.submenu {}
.submenu li { margin-left: 15px; }
.submenu a { }
.submenu a:hover,
.submenu a.hover,
.submenu a.active {}


.dates-menu { }
.dates-menu a {}

.submenu .scroller-controls a {
    display: block;
    position: absolute; top: 0;
    padding: 0 5px; 
    font-size: 14px;
    text-decoration: none;
    font-weight: bold;
    cursor: pointer;
    border:none;
}
.submenu .scroller-prev {
    left: 0;
}
.submenu .scroller-next {
    right: 0;
}

.tags-menu { width: auto !important; /*word-spacing: 20px;*/ }
.tags-menu a { margin: 0 10px; }

/* Imags */
td.image-info {
    width: 280px;
    padding-right: 30px;
    padding-left: 5px;
}
td.image-info a {
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;
    display: block;
    text-transform: uppercase;
}
td.main-image {
    text-align: right;
    height: 600px;
}

.image-controls {
    font-size: 13px;
}
.image-controls a {
    
}
.image-caption {
    margin-top: 30px;
}
.image-count { word-spacing: normal !important; }

.thumbnails {
    width: 560px;
    height: 110px;
    overflow: hidden;
    margin-left: 20px;
}
.thumbnails table {
    width: auto;
    margin-left: auto;
    margin-right: 0;
}
.thumbnails td {
    padding-right: 20px;
}

.images .scroller-controls a {
    display: block;
    position: absolute; top: 0;
    height: 60px; 
    padding: 0 5px; 
    padding-top: 50px;
    font-size: 14px;
    text-decoration: none;
    font-weight: bold;
    cursor: pointer;
    color: #000;
}
.scroller-controls a:hover {
    color: #ccc;
}
.scroller-controls a.disabled {
    color: #000;
    cursor: default;
}
.images .scroller-controls .scroller-prev {
    left: 195px;
}
.images .scroller-controls .scroller-next {
    right: -5px;
}

/* Image Audio */
.audio-controls {
    margin-bottom: 20px; 
    word-spacing: .6em;
}
#AudioPlayer {
    position: absolute;
    left: -9999px;
}
.audio-controls a {
    padding-left: 15px;
    font-size: 12px !important;
    display: block;
    margin-bottom: 6px;
    background-image: url(../img/audio_buttons.png);
    background-repeat: no-repeat;
}
.audio-controls a:hover,
.audio-controls a.hover {
    background-image: url(../img/audio_buttons_over.png);
}
.audio-controls a.play {    
    background-position: 0px -21px; 
}
.audio-controls a.pause{
    background-position: 0px -43px;
}
.audio-controls a.stop {
    background-position: 0px 2px;
}

/* Files */
.file-list {
    margin: 0;
    margin-top: 20px; padding-top: 20px;
    border-top: dashed 1px #000;    
}
.file-list li {
    margin-left: 20px;
}

/* Blog */
.blog-index {
    margin: 0;
    margin-top: 40px;
    margin-right: 210px;
    list-style: none;    
}
.blog-entry {
    margin-bottom: 20px;
    padding-bottom: 20px;
}
div.blog-entry {
    margin-right: 210px;
    margin-top: 40px;
}
.blog-entry h2 {
    text-transform: uppercase;
    font-weight: normal;
}
.blog-entry .info {
    color: #555;
    font-style: italic; 
}

.sidebar {
    float: right;
    text-align: right;
    width: 140px;
    margin-left: 20px;
    margin-top: 40px;
}
.sidebar h4 a { font-size: 12px; text-transform: none;}
.sidebar h3 { margin-bottom: 10px; }
.sidebar ul {
    list-style: none;
    margin: 0 0 20px 0;
}
.sidebar li a {
    text-decoration: none;
}
.sidebar li a:hover, 
.sidebar li a.hover, 
.sidebar li a.active {}

#front-image {
    position: absolute;
    top: 30px; right: 30px;
    z-index: -1;
}
img.fullscreen {
    position: absolute;
    top: 0; left: 0;
    z-index: -1;
    width: 100%;
}

/* Pages */
.page {
    margin-top: 40px;
}

/* Menuitem Index */
.menuitem-index {
    margin-top: 40px;
}
.menuitem-index ul {list-style: none; margin: 0;}
.menuitem-index li h2 { margin-bottom: 2px; }


/* Other Classes */
.date {}

